[general]
protect_360se.exe-3.1.4.6=16975409
exec_protect_360se.exe-3.1.4.6=4294967295

def_seprotect_status=1
enable_hotfix_lnk=0

ratio_ueimprove_a=3

itemcount=39
downcount=25
imcount=7

enable_iermtcomcall=0
disable_wininet_detour=1
cscheck_udfw_reason6=1

enable_fixshimgvm=1
enable_hxmhtml=0

enable_detect_spoof=0
minimum_spft_ratio=1000
enable_redirectreg=0
detect_dangerflash=0
ratio_rptb=0
ratio_rpte=10000

snsxssprotect_sites=pengyou.com:douban.com:t.163.com:t.sohu.com:bai.sohu.com:51.com

enable_shellexinject=0
enable_seprot_credit=0

enable_dump_report=1
dump_report_ratiob=0 
dump_report_ratioa=100

heap_pole_size=1
heap_pole_pt1=117899264

enable_antibr=1
enable_checksxc=0

support_bkcallsm=0
support_dscalldg=0

[download]
maxpe=150
STimeout=5
UTimeout=10
MaxProcessCount=5
ZBMin=35
MaxZipStream=37748736
afmnlist=.gz,0,1f8b;.arj,0,60ea;.z,0,1f9d;.cab,0,4d534346;.bz1,0,425a30;.bz2,0,425a68
QPFL=.doc,.eml,
cloudrule=.doc;.eml;.exe;.com;.scr;
maxupzipfiles=50
enable_log=1
ISL=9d6e50

[payprotect]
bd=0
PScanMaxN=0
scandelay=3

[items]
id0=1
logname0=ie
displayname0=IE浏览器
id1=1
logname1=iexplore
id2=2
logname2=360se
displayname2=360浏览器
id3=3
logname3=xunlei
displayname3=迅雷
id4=3
logname4=thunder
id5=4
logname5=minixunlei
displayname5=迅雷
id6=6
logname6=flashget
displayname6=网际快车
id7=6
logname7=miniflashget
id8=6
logname8=flashget3
id9=5
logname9=qqdownload
displayname9=QQ旋风
id10=7
logname10=qq
displayname10=QQ
id11=9
logname11=msn
displayname11=Live Messenger
id12=8
logname12=wangwang
displayname12=阿里旺旺
id13=10
logname13=emule
displayname13=电驴
id14=12
logname14=wagaga
displayname14=哇嘎嘎
id15=13
logname15=nami
displayname15=纳米盘
id16=15
logname16=chrome
displayname16=谷歌浏览器
id17=16
logname17=sogouexplorer
displayname17=搜狗浏览器
id18=17
logname18=theworld
displayname18=世界之窗浏览器
id19=18
logname19=firefox
displayname19=火狐浏览器
id20=19
logname20=tengxuntt
displayname20=TT浏览器
id21=20
logname21=rayfile
displayname21=RayFile
id22=21
logname22=youdan
displayname22=优蛋
id23=22
logname23=tengxuntm
displayname23=TM
id24=23
logname24=tengxunrtx
displayname24=RTX
id25=24
logname25=chromekernel
displayname25=Chromium内核浏览器
id26=25
logname26=fetion
displayname26=飞信
id27=29
logname27=outlook
displayname27=Outlook邮箱
id28=29
logname28=outlook express
id29=30
logname29=foxmail
displayname29=Foxmail
id30=31
logname30=thunderbird
displayname30=Thunderbird
id31=32
logname31=IDM
displayname31=IDM
id32=33
logname32=maxthon
displayname32=傲游浏览器
id33=34
logname33=qqbrowser
displayname33=QQ浏览器
id34=35
logname34=tencentdl
displayname34=其它工具
id35=14
logname35=webxunlei
displayname35=迅雷
id36=28
logname36=opera
displayname36=Opera浏览器
id37=27
logname37=YY
displayname37=YY语音
id38=36
logname38=baidubrowser
displayname38=百度浏览器
[downids]
id0=1
id1=2
id2=3
id3=5
id4=6
id5=10
id6=15
id7=17
id8=18
id9=13
id10=19
id11=20
id12=21
id13=24
id14=29
id15=30
id16=31
id17=32
id18=33
id19=16
id20=34
id21=14
id22=4
id23=28
id24=36
[imids]
id0=7
id1=8
id2=9
id3=22
id4=23
id5=25
id6=27

[adfilter]
f0=1
f1=100000
